Subject: Re: ARC - S-3A Viking
From: "Steve Bamford ARC" <[email-masked]>
To: "Terris Dods" <[email-masked]>
Date: Tue, 22 Apr 2003 01:03:58 -0700

----- Original Message ----- 
  From: Terris Dods 
  To: Steve Bamford ARC 
  Sent: Tuesday, April 22, 2003 12:36 AM
  Subject: Re: ARC - S-3A Viking

  Hey, Steve! 
  Thanks for the email acknowledging my submission to your awesome website!  If you could email me when it goes on, as you said, that would be just great!  Just to let you know, I am in the process of moving and will be getting my net access cut off for a bit.  If you could email any further correspondence to "[email-masked]" it would be greatly appreciated. 

  Thanks so much in advance, 

  Terris 

  Steve Bamford ARC wrote: 

    Hi Terris, 
    I'm catching up on some e-mails from the past few weeks.  Thanks for sending in your Viking article....it looks GREAT!!!.  I'll e-mail you 
    when it goes on ARC.  Thanks again for sending it in Terris and welcome to ARC. Steve Bamford 
    Aircraft Resource Center 
    http://www.aircraftresourcecenter.com Live like there is no tomorrow; 
    Love like you have never been hurt; and 
    Dance like no one is watching! 
      ----- Original Message -----
      From: Terris Dods
      To: [email-masked]
      Sent: Sunday, April 06, 2003 9:44 PM
      Subject: ARC - S-3A Viking
       Gallery Template #06 
      "1/48 AMT S-3A Viking" 

      by "Terris Dods" 
      -------------------- 

      Steve Bamford will insert full sized version of photo 01.jpg here 

      Hi, everybody!  This is my S-3A and my first contribution to the ARC website!  I think ARC is one of the best sites dedicated to aircraft modelling out there, and it proved very valuable while working on this project.  This kit was built entirely OOB with the exception of resin nav lights on the wingtips that are available from Cutting Edge Modelworks.  Unfortunately I found out about the wing / tailfold kit from Paragon Designs too late far into production as I think it would have been a nice touch. 

      There were some minor inaccuracies between the kit and the actual aircraft markings, but not enough to really lose any sleep over.  The instructions call for a very particular green for the tip of the vertical stab - FS 14115 - and it took me forever to actually find it, so as a heads up to anyone else building OOB - look for Pollyscale 505026 or RLM 25. 

      Weathering was kept on the subtle side as the aircraft was still relatively new while sporting this high-vis paint scheme.  Watercolour pencils were used to highlight the panel lines, and a wash was used to bring out some of the detail in the gear and torpedo bays.  It was the first time I'd used either of these techniques and I feel it payed off. 

      Click on images below to see larger images 

      Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

      This kit went together just great, the one exception being the engine pods.  It was after having done them that I came across other reviews and articles all saying the same thing.  Removing the ejector marks from the inside of the pod and then erasing the seam where its' two halves join together is a tedious task (especially for the inside) but take heart - it can be done. 

      I also found out too late that this kit is a tail-sitter.  There is nowhere in the instructions calling for any weight to be added to the nose, though maybe it's simply taken as common sense....just not mine - hehe.  This was easily solved by just fixing the arrestor hook in place at the appropriate position. 

      Steve Bamford will insert full sized version of photo 02.jpg here 

      I initially chose to display this kit with everything in the extended / open position and followed through on that with the exception of the crew door which doesn't really lead anywhere.  The tailboom also extends out, though it isn't shown here. 

      Overall this is a fantastic kit for the money and I found it to be a refreshing changeup from fighter aircraft kits.  I was just reading yesterday that the U.S. Navy is planning to start phasing S-3s out of service starting in 2004 and ending in 2008, so in not too long this kit may also possess some "nostalgic" value. 

      I hope you enjoy the pics and I look forward to contributing more to ARC in the future.  Now, if someone could kindly point me in the direction of some aftermarket 300 gallon drop tanks........ 

      Click on images below to see larger images 

      Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

      Photos and text © 2003 by "Terris Dods" 

--------------------------------------------------------------------------

--------------------------------------------------------------------------

--------------------------------------------------------------------------

--------------------------------------------------------------------------

--------------------------------------------------------------------------

--------------------------------------------------------------------------